Subject: Re: [PATCH net] selftests: net/{lib,openvswitch}: extend CFLAGS to keep options from environment

From: Hangbin Liu <[email-masked]>
Date: Sun, 26 Jan 2025 02:03:26 +0000

On Thu, Jan 23, 2025 at 01:51:27PM +0100, Matthieu Baerts wrote:
> > openvswitch/Makefile CFLAGS currently do not appear to be used, but
> > fix it anyway for the case when new tests are introduced in future.
> > 
> > Fixes: 1d0dc857b5d8 ("selftests: drv-net: add checksum tests")
> 
> Note that this commit is only for the Makefile in 'lib', not in
> 'openvswitch', but I guess there is no need to backport that all along.
> Maybe the two modifications should be split, but I guess that's fine here.

Maybe we can also add

Fixes: 25f16c873fb1 ("selftests: add openvswitch selftest suite")

Reviewed-by: Hangbin Liu <[email-masked]>